0 
41
+itf+/opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/vcsdp_lite.tab
+lint=TFIPC-L
+nospecify
+v2k
+vcsd1
+vpi
-Mamsrun=
-Masflags=
-Mcc=gcc
-Mcfl= -pipe -fPIC -O -I/opt/synopsys/vcs-mx/O-2018.09-SP2/include
-Mcplusplus=g++
-Mcrt0=
-Mcrtn=
-Mcsrc=
-Mexternalobj=
-Mldflags= -rdynamic
-Mobjects= /opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/libvirsim.so /opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/liberrorinf.so /opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/libsnpsmalloc.so /opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/libvfs.so
-Mout=simv
-Msaverestoreobj=/opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/vcs_save_restore_new.o
-Msyslibs=/opt/synopsys/verdi/Verdi_O-2018.09-SP2/share/PLI/VCS/LINUX64/pli.a -ldl
-Mvcsaceobjs=
-Mxcflags= -pipe -fPIC -I/opt/synopsys/vcs-mx/O-2018.09-SP2/include
-P
-cm
-cm_dir
-debug_access+pp
-f filelist_vlg.f
-fsdb
-full64
-gen_obj
-l
-lca
-picarchive
-q
-sverilog
-timescale=1ns/1ps
./coverage/simv.vdb
/opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/bin/vcs1
/opt/synopsys/verdi/Verdi_O-2018.09-SP2/share/PLI/VCS/LINUX64/verdi.tab
compile.log
line+cond+fsm+tgl+branch
105
sysc_uni_pwd=/home/shbyang/Desktop/workplace/therm_design/sim/therm_chip_top
starRC_HOME=/opt/synopsys/starrc/O-2018.06-SP1
XMODIFIERS=@im=ibus
XILINX_HOME=/opt/xilinx
XDG_SESSION_ID=c5
XDG_RUNTIME_DIR=/run/user/1019
XDG_MENU_PREFIX=gnome-
XDG_CURRENT_DESKTOP=GNOME
WV_HOME=/opt/synopsys/wv/N-2017.12-SP2
W3264_NO_HOST_CHECK=1
VTE_VERSION=5204
VRST_HOME=/opt/cadence/INCISIVE152
VNCDESKTOP=cryo1:17 (shbyang)
VMR_MODE_FLAG=64
VIVADO_HOME=/opt/xilinx/Vivado/2019.2/
VERDI_HOME=/opt/synopsys/verdi/Verdi_O-2018.09-SP2
VENDOR=unknown
VC_STATIC_HOME=/opt/synopsys/vc_stat/vc_static/V-2023.12
VCS_MX_HOME_INTERNAL=1
VCS_MODE_FLAG=64
VCS_LOG_FILE=compile.log
VCS_LCAMSG_PRINT_OFF=1
VCS_HOME=/opt/synopsys/vcs-mx/O-2018.09-SP2
VCS_DEPTH=0
VCS_ARG_ADDED_FOR_TMP=1
VCS_ARCH=linux64
UNAME=/bin/uname
TXS_HOME=/opt/synopsys/txs/O-2018.06-SP1
TOOL_HOME=/opt/synopsys/vcs-mx/O-2018.09-SP2/linux64
SYN_HOME=/opt/synopsys/syn/O-2018.06-SP1
SYNOPSYS=/opt/synopsys
SSH_AUTH_SOCK=/run/user/1019/keyring/ssh
SSH_AGENT_PID=6119
SPECTRE_HOME=/opt/cadence/SPECTRE181
SPECTRE_DEFAULTS=-E
SPECMAN_HOME=/opt/cadence/INCISIVE152/components/sn
SPECMAN_DIR=/opt/cadence/INCISIVE152/components/sn
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5094,unix/unix:/tmp/.ICE-unix/5094
SCRNAME=vcs
SCRIPT_NAME=vcs
SCL_HOME=/opt/synopsys/scl/2018.06
QT_IM_MODULE=ibus
QT_GRAPHICSSYSTEM_CHECKED=1
QTLIB=/usr/lib64/qt-3.3/lib
QTINC=/usr/lib64/qt-3.3/include
QTDIR=/usr/lib64/qt-3.3
PWR_HOME=/opt/synopsys/pwr/O-2018.06-SP3
PT_HOME=/opt/synopsys/pts/O-2018.06-SP1
OVA_UUM=0
OSTYPE=linux
OA_UNSUPPORTED_PLAT=linux_rhel50_gcc44x
NOVAS_HOME=/opt/synopsys/verdi/Verdi_O-2018.09-SP2
MOZILLA_HOME=/usr/bin/firefox
MGLS_LICENSE_FILE=/opt/mentor/license/license.dat
MGC_PDF_REDER=evince
MGC_LIB_PATH=/opt/mentor/Calibre2019/aoj_cal_2019.3_15.11/lib
MGC_HOME=/opt/mentor/Calibre2019/aoj_cal_2019.3_15.11
MGC_CALIBRE_SAVE_ALL_RUNSET_VALUES=1
MGC_CALIBRE_REALTIME_VIRTUOSO_SAVE_MESSENGER_CELL=1
MGC_CALIBRE_REALTIME_VIRTUOSO_ENABLED=1
MFLAGS=
MENTOR_HOME=/opt/mentor
MAKELEVEL=1
MAKEFLAGS=
LESSOPEN=||/usr/bin/lesspipe.sh %s
LC_HOME=/opt/synopsys/lc/O-2018.06-SP1
LC_ALL=C
INNOVUS_HOME=/opt/cadence/INNOVUS181
INCISIVE_HOME=/opt/cadence/INCISIVE152
IMSETTINGS_MODULE=none
IMSETTINGS_INTEGRATE_DESKTOP=yes
IDQ_HOME=/opt/synopsys/idq/O-2018.06-SP1
HSPICE_HOME=/opt/synopsys/hspice/N-2017.12-SP2
HOSTTYPE=x86_64-linux
GROUP=cryo
GNOME_TERMINAL_SERVICE=:1.2258
GNOME_TERMINAL_SCREEN=/org/gnome/Terminal/screen/c54e5016_f7fb_4a73_ae57_77787103df43
GNOME_SHELL_SESSION_MODE=classic
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
GENUS_HOME=/opt/cadence/GENUS152
FPGA_HOME=/opt/synopsys/fpga/K-2015.09
FM_HOME=/opt/synopsys/fm/L-2016.03-SP1
DBUS_STARTER_BUS_TYPE=session
DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-u35dU5UhQE,guid=93d267a29dee2a5090398c3969bcbf67
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-u35dU5UhQE,guid=93d267a29dee2a5090398c3969bcbf67
COLORTERM=truecolor
CDS_SPECTRE_FBENABLE=1
CDS_SPECTRERF_FBENABLE=1
CDS_ROOT=/opt/cadence/IC618
CDS_Netlisting_Mode=Analog
CDS_LOAD_ENV=CWD
CDS_LIC_ONLY=1
CDS_LIC_FILE=/opt/cadence/license/license.dat
CDS_INST_DIR=/opt/cadence/IC618
CDS_ENABLE_VMS=1
CDS_AUTO_64BIT=ALL
CDSROOT=/opt/cadence/IC618
CDSHOME=/opt/cadence/IC618
CDSDIR=/opt/cadence/IC618
CDS=/opt/cadence/IC618
CALIBRE_HOME=/opt/mentor/Calibre2019/aoj_cal_2019.3_15.11
CALIBRE_ENABLE_SKILL_PEXBA_MODE=1
CADHOME=/opt/cadence
CADENCE_DIR=/opt/cadence/IC618
AMS_ENABLE_NOISE=YES
0
14
1775531547 ./TB.sv
1775526351 ../../rtl/therm/pulse_cnt.v
1775526160 ../../rtl/therm/digital_thermometer.v
1774925224 ../../rtl/uart/uart_byte_tx.v
1775526524 ../../rtl/uart/uart_top_32bit.v
1775526452 ../../rtl/uart/uart_ctrl_sysreg.v
1774924538 ../../rtl/uart/uart_byte_rx.v
1775525487 ../../rtl/digital_top.v
1774930574 ../../rtl/systemregfile/sirv_gnrl_dffs.v
1775525827 ../../rtl/systemregfile/my_systemregfile.v
1551421444 /opt/synopsys/vcs-mx/O-2018.09-SP2/include/cm_vcsd.tab
1775464043 filelist_vlg.f
1550753332 /opt/synopsys/verdi/Verdi_O-2018.09-SP2/share/PLI/VCS/LINUX64/verdi.tab
1551421246 /opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/vcsdp_lite.tab
4
1551422344 /opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/libvirsim.so
1551421792 /opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/liberrorinf.so
1551421768 /opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/libsnpsmalloc.so
1551421789 /opt/synopsys/vcs-mx/O-2018.09-SP2/linux64/lib/libvfs.so
1775531552 simv.daidir
-1 partitionlib
